abbr, address, article, aside, audio, b, blockquote, body, canvas, caption, cite, code, dd, del, details, dfn, div, dl, dt, em, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, p, pre, q, samp, section, small, span, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, ul, var, video {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: 0 none;
	font-size: 100%;
	margin: 0;
	outline: 0 none;
	padding: 0;
	vertical-align: baseline;
}
html {
}
body {
	background: #fff none repeat scroll 0 0;
	color: #818181;
	font-size: 14px;
	line-height: 1;
	overflow-x: hidden;
	font-family: 'proxima_nova_rgregular';

}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
nav ul {
	list-style: outside none none;
}
.stylemsg {
	background: #ae5452 none repeat scroll 0 0;
	color: #fff;
	font-weight: 400;
	line-height: 18px;
	margin-bottom: 10px;
	margin-top: 20px;
	padding: 10px !important;
}
blockquote, q {
	quotes: none;
}
blockquote::after, blockquote::before, q::after, q::before {
	content: none;
}
a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: 700;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
hr {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #ccc -moz-use-text-color -moz-use-text-color;
	border-image: none;
	border-style: solid none none;
	border-width: 1px 0 0;
	display: block;
	height: 1px;
	margin: 1em 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}
li, ul {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
a {
	color: #ff46b3;
	text-decoration: none;
	transition: all 0.2s ease-in 0s;
	outline: none;
}
 a:focus, a:active, button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, select::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner {
 border: 0;
 outline : 0;
}
a:hover {
	color: #000;
	text-decoration: none;
}
:focus {
	outline: 0 none;
}
.clear, html body div.clear, html body span.clear {
	background: #0f0 none repeat scroll 0 0 !important;
	border: 0 none !important;
	clear: both !important;
	display: block !important;
	float: none !important;
	font-size: 0 !important;
	height: 0 !important;
	margin: 0 !important;
	overflow: hidden !important;
	padding: 0 !important;
	visibility: hidden !important;
	width: 0 !important;
}
.fl-left {
	float: left;
}
.fl-right {
	float: right;
}
.holder, #main, #content.full-width {
	max-width: 1120px;
	margin: 0 auto;
	float: none;
}
.navbar-toggle .icon-bar {
	background: white;
}
/*===FONTS*/


@font-face {
    font-family: 'proxima_nova_condensedlight';
    src: url('../fonts/proximanovacond-light-webfont.eot');
    src: url('../fonts/proximanovacond-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanovacond-light-webfont.woff2') format('woff2'),
         url('../fonts/proximanovacond-light-webfont.woff') format('woff'),
         url('../fonts/proximanovacond-light-webfont.ttf') format('truetype'),
         url('../fonts/proximanovacond-light-webfont.svg#proxima_nova_condensedlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'proxima_nova_rgregular';
	src: url('../fonts/mark_simonson_-_proxima_nova_regular-webfont.eot');
	src: url('../fonts/mark_simonson_-_proxima_nova_regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/mark_simonson_-_proxima_nova_regular-webfont.woff2') format('woff2'), url('../fonts/mark_simonson_-_proxima_nova_regular-webfont.woff') format('woff'), url('../fonts/mark_simonson_-_proxima_nova_regular-webfont.ttf') format('truetype'), url('../fonts/mark_simonson_-_proxima_nova_regular-webfont.svg#proxima_nova_rgregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_nova_rgbold';
	src: url('../fonts/proximanova-bold-webfont.eot');
	src: url('../fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-bold-webfont.woff2') format('woff2'), url('../fonts/proximanova-bold-webfont.woff') format('woff'), url('../fonts/proximanova-bold-webfont.ttf') format('truetype'), url('../fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_nova_rgbold_italic';
	src: url('../fonts/proximanova-boldit-webfont.eot');
	src: url('../fonts/proximanova-boldit-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-boldit-webfont.woff2') format('woff2'), url('../fonts/proximanova-boldit-webfont.woff') format('woff'), url('../fonts/proximanova-boldit-webfont.ttf') format('truetype'), url('../fonts/proximanova-boldit-webfont.svg#proxima_nova_rgbold_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_novaregular_italic';
	src: url('../fonts/proximanova-regitalic-webfont.eot');
	src: url('../fonts/proximanova-regitalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-regitalic-webfont.woff2') format('woff2'), url('../fonts/proximanova-regitalic-webfont.woff') format('woff'), url('../fonts/proximanova-regitalic-webfont.ttf') format('truetype'), url('../fonts/proximanova-regitalic-webfont.svg#proxima_novaregular_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proxima_novasemibold';
	src: url('../fonts/proximanova-semibold-webfont.eot');
	src: url('../fonts/roximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-semibold-webfont.woff2') format('woff2'), url('../fonts/proximanova-semibold-webfont.woff') format('woff'), url('../fonts/proximanova-semibold-webfont.ttf') format('truetype'), url('../fonts/proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}
.navbar-toggle .icon-bar {
	background: #000 none repeat scroll 0 0;
	border-radius: 4px;
	height: 5px;
	width: 34px;
}
#page {
	max-width: 1120px;
	margin: 0 auto;
}
.smbold, .seen-on h3, .foot-bottom-wrap, .sku_wrapper, h5, #content .page-entry-header h1.entry-title, #content h2, #content h3, .heading-f, h6 {
	font-family: 'proxima_novasemibold';
}
.bold-f, h2.t2, .longer-hills h3, .h-section span, .h-section h4, h3, h1.product_title {
	font-family: 'proxima_nova_rgbold';
}
h2.t2 {
	color: #ff46b3;
	font-size: 20px;
	position: relative;
	display: inline-block;
}
h2.t2 strong {
	width: 50%;
	background: #ff46b3;
	display: block;
	height: 1px;
	margin: 5px auto 0;
}
.reg, .products h3 span, .products #text-3 h3, h1.product_title span, #content .entry-header h2.entry-title, #content .single-entry-header h1.entry-title {
	font-family: 'proxima_nova_rgregular';
}
#content h2, #content h3 {
	color: #000;
	font-size: 18px;
	margin: 10px 0;
	text-transform: uppercase;
}
label {
	font-weight: normal;
}
.mobile-banner {
	display: none;
}
.desktop-image {
	margin-top: 10px;
}
/*======================================================LAYOUT STYLING STARTS FROM HERE */


/*[PRIMARY HEADER STYLE]*/
.primary-info-header{background:#ff46b3;height:50px;line-height:50px;text-align:center;text-transform:uppercase;color:#fff;position:relative;}
#closeit {
    background: #d93499 none repeat scroll 0 0;
    float: right;
    height: 50px;
    line-height: 50px;
    position: absolute;
    right: 0;
    width: 50px;
}
/*heading change*/
.sub-width .single-entry-content h6{text-transform:none;}

ul#shipping_method{padding-left: 0px !important;}
ul#shipping_method input[type=radio] {
    margin: -6px 0 0 !important;
}
ul#shipping_method li{text-indent:0 !important;}




.home .entry-title {
	display: none;
}
.home #content .single-entry-content {
	margin: 0;
}
.home #content.full-width .page {
	padding: 0;
}
.home .seen-on {
	display: none;
}
.home .dsk-block img {
	margin: 10px auto 0 !important;
}
.home #comments {
	display: none;
}
.blog .desktop-image {
	display: none;
}
header#branding {
	margin-bottom: 50px;
}
.home header#branding {
	margin-bottom: 0;
}
hgroup#site-title {
	float: left;
	padding: 0;
	width: 20%;
	display: none;
}
#branding #mainnav ul li a {
	font-family: 'proxima_novasemibold';
	font-size: 14px;
	color: #000;
}
li.current-menu-item a, #branding #mainnav ul li a:hover {
	color: #ff46b3 !important;
}
#branding #mainnav {
	text-align: center;
}
#branding #mainnav ul li {
	float: none;
	display: inline-block;
}
li.menu-logo {
	margin: 0 20px;
	position: relative;
	width: 68px;
}
li.menu-logo a {
	background: rgba(0, 0, 0, 0) url("../images/site-log.png") no-repeat scroll center top;
	height: 52px;
	width: 71px;
	font-size: 0px !important;
}
.seen-on li {
	float: left;
	text-align: center;
	width: 12.5%;
}
.seen-on li img {
	display: block;
	text-align: center;
	margin: 0 auto;
}
.seen-on h3 {
	text-align: center;
	padding-bottom: 10px !important;
	color: #818181;
}
.featured-pro {
	margin-top: 40px;
}
.featured-pro h3.widget-title {
	color: #ff46b3;
	text-align: center;
	font-size: 24px;
	padding-bottom: 10px !important;
	margin-top: 0px !important
}
.featured-pro p {
	text-align: center;
	color: #818181;
	padding-bottom: 50px;
}
.hello-section {
	margin-top: 90px;
}
.heels-cont h2 {
	margin-bottom: 15px;
}
.heels-cont {
	margin: 0 auto;
	text-align: center;
	width: 60%;
	color: #818181;
	margin-bottom: 50px;
}
.heels-cont span {
	display: block;
}
.heels-cont > p {
	line-height: 18px;
}
.longer-hills {
	background: #ff3eb1 url(../images/longerhills-bg.jpg) no-repeat top center;
	padding-top: 200px;
	color: #fff;
	padding-bottom: 65px;
}
.longer-hills h3 {
	font-size: 40px;
	text-transform: uppercase;
}
.longer-hills h3, .longer-hills h4 {
	text-align: center;
}
.longer-hills h4 {
	font-size: 24px;
}
.h-section {
	text-align: center;
	width: 57%;
	margin: 70px auto 0;
}
.h-section span {
	border: 4px solid #fff;
	border-radius: 50%;
	display: block;
	font-size: 20px;
	height: 50px;
	line-height: 44px;
	margin: 0 auto;
	width: 50px;
}
.h-section h4 {
	padding: 25px 0 10px;
}
.mg-thumbs.mg-fourcol li {
	float: left;
	line-height: 0;
	width: 25%;
}
.mg-thumbs.mg-fourcol li img {
	width: 100%;
}
footer#colophon {
	padding: 40px 45px 0;
	background:#f7f7f7;
}
.fb-one h3 {
	font-size: 30px;
	color: #ff46b3;
	text-transform: uppercase;
	padding-bottom: 5px !important;
	font-family: 'proxima_nova_rgregular'; 
}
input#submit, input.wpcf7-submit, .woocommerce div.product form.cart .button, .button-custom a {
	background: #ff46b3 none repeat scroll 0 0;
	border: medium none;
	border-radius: 28px;
	color: #fff;
	font-family: "proxima_nova_rgbold";
	font-size: 18px;
	padding: 8px 25px;
	text-align: center;
	text-transform: uppercase;
}
.fb-one .wpcf7-form {
	margin-top: 30px;
}
.fb-one input.wpcf7-text {
	font-family: 'proxima_nova_rgregular';
	font-size: 14px;
	color: #818181;
	padding: 10px;
	border: none;
	background: none;
	margin-bottom: 20px;
	width:100%;
}
.fb-two {
	border-left: 1px solid #c8c8c8;
	border-right: 1px solid #c8c8c8;
	margin-left: 5%;
    text-transform: uppercase;
    width: 45%;
}
.fb-two #nav_menu-2 {
	padding: 45px 25px;
}
.fb-two li {
	display: inline-block;
	padding: 15px;
	width: 48%;
}
footer#colophon a {
	color: #818181;
}
footer#colophon a:hover {
	color: #ff46b3;
}
.fb-three #text-9 {
	padding-right: 50px;
	text-align: right;
	padding-top: 50px;
}
.fb-three i {
	display: inline-block;
	font-size: 40px;
	padding: 15px;
	width: 33%;
}
.fb-three a {
}
.foot-bottom-wrap {
	text-transform: uppercase;
	font-size: 12px;
	margin: 50px 0 35px;
}
.tright {
	text-align: right;
}
.products li {
	margin-left: 22px !important;
	/*width: 23% !important;*/
	width: 48% !important;
	text-align: center;
	margin-bottom: 0 !important;
}
.products h3 {
	font-size: 20px !important;
	color: #ff46b3;
	margin-top: 40px !important;
}
.products h3 span {
	display: block;
}
.products p {
	width: 60%;
	text-align: center;
	margin: 0 auto;
	line-height: 18px;
}
h1.product_title {
	font-size: 26px;
	color: #ff46b3;
	margin-bottom: 22px;
}
.price {
	margin-bottom: 35px;
}
.price .amount {
	font-size: 22px;
	color: #ff46b3;
}
.entry-summary p {
	line-height: 18px;
	margin-bottom: 25px;
	width: 80%;
}
.yith_magnifier_mousetrap {
	display: none !important;
}
.woocommerce div.product form.cart .button {
	font-family: 'proxima_nova_rgregular'; 
	text-transform: none;
	font-size: 14px;
	padding: 10px 50px;
	margin-left: 20px;
}
.sku_wrapper {
	color: #ff46b3;
}
.sku {
	color: #818181;
	font-family: 'proxima_nova_rgregular'; 
}
.woocommerce .quantity .qty {
	border: 1px solid #ccc;
	padding: 10px 8px;
	text-align: center;
	width: 60px;
}
/*====SHOP PAGE*/

.archive .products li {
	margin: 0 0 50px!important;
	text-align: center;
	width: 50% !important;
}
.archive .products li img {
	width: auto !important;
	margin: 0 auto !important;
}
.archive .products .button {
	display: none;
}
.archive .products h3 {
	font-size: 18px !important;
}
.archive .products h3 span {
	display: inline-block;
}
.shop_descs {
	padding-bottom: 15px;
	font-family: 'proxima_nova_condensedlight';
	letter-spacing:1px;
	font-size:16px;
}
.shop_descs a {
	color: #818181;
}
.shop_descs a:nth-of-type(2) {
	display: none;
}
.archive .woocommerce-result-count, .archive .orderby, .archive .page-title {
	display: none;
}
/*===BLOG*/



.blog .entry-content p {
	display: none;
}
.blog .entry-content p.post-im, .blog .entry-content .details-post p {
	display: block;
}
.blog #content, .single #content {
	text-align: center;
	max-width: 70%;
	margin: 0 auto;
}
#content img.aligncenter {
	margin: 0 auto;
}
#content .entry-header h2.entry-title, .single #content h1 {
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
}
#content .entry-header h2.entry-title span {
	display: block;
}
#content .entry-header h2.entry-title a {
	color: #ff46b3;
}
.details-post {
	padding-bottom: 45px;
}
#content .single-entry-header h1.entry-title {
	font-weight: normal;
	font-size: 24px;
	color: #ff46b3;
}
#content .single-entry-header h1.entry-title span {
	display: block;
}
.single #content #comments, footer.single-entry-meta {
	display: none;
}
.nav-below {
	margin: 25px 0;
}
/*==WOO COMMERCE FORM CHANGES*/



.woocommerce table.shop_table td, .woocommerce-cart .cart-collaterals .cart_totals tr td, .woocommerce-cart .cart-collaterals .cart_totals tr th, .woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
	border-color: #c8c8c8 !important;
	opacity: 10 !important;
}
.woocommerce .woocommerce-message::before, .woocommerce .woocommerce-error::before, .woocommerce .woocommerce-info::before {
	color: #fff;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
	background: #000;
	color: #fff;
}
.woocommerce .woocommerce-error {
	background: #F00;
}
.woocommerce .woocommerce-message, .woocommerce .woocommerce-info {
	border-top-color: #ff46b3;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	background: #ff46b3;
	color: #fff;
	text-transform: uppercase;
	padding: 15px 30px;
}
.fulll-table {
	float: none !important;
}
.fulll-table table {
	width: 100%;
	border: 1px solid #c8c8c8;
	margin: 10px 0 !important;
}
#content .fulll-table table tr th {
	border: none;
	border-left: 1px solid #c8c8c8;
}
#content .fulll-table tr td {
	border-right: none;
}
.woocommerce table.shop_table {
	border-color: #c8c8c8;
}
.woocommerce-cart table.shop_table, td.actions, .woocommerce-checkout table.shop_table {
	border: none !important;
}
table.shop_table td {
	border-left: none !important;
}
table.shop_table td.product-remove {
	border-left: 1px solid #c8c8c8 !important;
}
td.actions {
	padding: 15px 0 !important;
	border-top: 1px solid #c8c8c8 !important;
}
.heading-th, .fulll-table h2 {
	text-transform: uppercase;
	color: #000;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
	background-color: #f728a2 !important;
	color: #fff !important;
}
.coupon {
	width: 35%;
}
.coupon input.button {
	background: #000;
}
.fulll-table .checkout-button {
	background: #000 !important;
}
.coupon #coupon_code {
	padding: 14px 10px !important;
	width: 210px !important;
}
.woocommerce-page #content .page-entry-header h1.entry-title {
	text-align: left;
}
.woocommerce-message a:hover, .woocommerce-info a:hover {
	color: #fff;
}
.woocommerce-page .input-text {
	border: 1px solid #ccc;
	padding: 10px;
	color: #000;
}
.select2-container .select2-choice {
	border-radius: 0;
	padding: 4px;
}
.woocommerce form .form-row label, .order-total .ftranst {
	color: #000;
}
.ftranst, .ftrans {
	text-transform: uppercase;
}
.table-left {
	float: left;
	width: 49% !important;
}
.table-right {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	border: 1px solid #c8c8c8;
	float: right;
	margin-top: 24px;
	width: 47%;
}
.product-name, .product-total {
	color: #000;
}
.woocommerce-message .button {
	padding: 10px 15px !important;
	font-size: 12px !important;
}
#coupon_code {
	padding: 14px 10px !important;
}
.checkout_coupon .form-row.form-row-last {
	float: left !important;
	margin-left: 4px;
}
.reg-table th, table.shop_table .reg-table td {
	border-left: 1px solid #c8c8c8 !important;
}
#content table.shop_table .reg-table td {
	border-right: none !important;
}
#content table.shop_table .reg-table td.b-right {
	border-right: 1px solid #c8c8c8 !important;
}
.order-total td.b-right, .order-total th {
	border-bottom: 1px solid #c8c8c8 !important;
}
a.about_paypal {
	margin-left: 4px;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background: #000;
}
ul.order_details {
	background: #fc3dca;
}
ul.order_details li {
	color: #fff !important;
	font-size: 12px !important;
	margin: 0 !important;
	padding: 5px 50px !important;
	width: 25%;
}
.thanku-msg {
	color: green;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register, .woocommerce form.checkout_coupon {
	width: 50%;
	background: #efefef;
}
.login .inline {
	display: block !important;
	line-height: 23px !important;
	margin-top: 10px;
}
.login #rememberme {
	float: left;
	margin-right: 4px;
}
p.lost_password, .checkout_coupon p {
	padding-bottom: 0 !important;
}
.lost_reset_password {
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 25px;
	background: #efefef;
}
.checkout_coupon .form-row-first, .checkout_coupon .form-row-last {
	width: 49% !important;
}
.checkout_coupon .form-row-last input.button {
	float: right;
	width: 100% !important;
}
.woocommerce-account .woocommerce form.login, .woocommerce form.login, .woocommerce form.register {
	width: 100%;
	background: url(../images/login-ico.jpg) no-repeat right bottom;
}
/*.left-col{float:left;width:49%;}



.right-col{float:right;width:49%;}*/



.woocommerce-account .woocommerce form.login .form-row-wide {
	width: 50%;
}
.woocommerce-checkout form.login .form-row-first, .woocommerce-checkout form.login .form-row-last {
	float: none !important;
	width: 50% !important;
}
/*==SUB PAGES*/



.sub-width {
	width: 53%;
	margin: 0 auto;
}
h5, #content .page-entry-header h1.entry-title, .heading-f, h6 {
	color: #fc3dca;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	letter-spacing: 1px;
	line-height: 1.2em;
	margin: 15px 0 10px;
	text-transform: uppercase;
}
#content .page-entry-header h1.entry-title, .heading-f {
	margin-top: 0;
	font-size: 22px;
	text-align: center;
}
.sub-width p {
	padding: 5px 0 !important;
}
.page-template-contact .single-entry-content {
	text-align: center;
}
.page-template-contact .single-entry-content i {
	color: #fc3dca;
	font-size: 40px;
	padding: 20px 0;
}
.page-template-contact .entry-title {
	display: none;
}
.page-template-contact .single-entry-content {
	padding-bottom: 150px;
}
.woocommerce-order-received table.shop_table, .woocommerce-order-received td.actions {
	border: 1px solid #ccc !important;
}
.woocommerce-order-received #content table tr td {
	border-right: none !important;
}
.addresses .col-1, .addresses .col-2 {
	background: #ededed none repeat scroll 0 0;
	border: 1px solid #ccc;
	border-radius: 5px;
	color: #000;
	font-size: 14px;
	position: relative;
}
.addresses h3 {
	background: #fc3dca;
	border-radius: 5px 5px 0 0;
	color: #fff !important;
	margin: 0 !important;
	padding: 10px 25px !important;
	width: 100%;
}
.addresses address {
	padding: 15px 25px !important;
}
.address .edit {
	color: #fff;
	position: absolute;
	right: 20px;
	top: 10px;
}
.my_account_orders .button.view {
	width: 100%;
	text-align: center;
	background: #000;
}
.myaccount_user {
	background: #000 none repeat scroll 0 0;
	border-top: 2px solid #fc3dca;
	color: #fff;
	padding: 10px !important;
	text-align: center;
	margin-bottom: 25px;
}
.myaccount_user a:hover {
	color: #fff;
}
table.my_account_orders .nobr {
	color: #000;
	text-transform: uppercase;
	font-size: 14px;
}
table.my_account_orders {
	border: 1px solid #c8c8c8 !important;
}
.order-info {
	background: #000 none repeat scroll 0 0;
	border-top: 2px solid #fc3dca;
	color: #fff;
	padding: 10px !important;
}
.woocommerce-error a {
	color: #000;
}
.woocommerce-error a:hover {
	color: #fc3dca;
}
.custom-design {
	background: #efefef;
	border-radius: 5px;
	padding: 25px;
}
.custom-design legend {
	color: #000;
	font-weight: bold;
	text-transform: uppercase;
}
/*WERE TO BUY*/



.page-id-93 h1.entry-title, .page-id-18 h1.entry-title {
	display: none;
}
.page-id-93 img.aligncenter {
	margin: 100px auto 30px !important;
}
.space-page-top {
	padding-top: 80px;
}
.button-custom {
	text-align: center;
	padding-top: 40px;
}
.button-custom a {
	display: inline-block;
	margin: 0 auto;
}
.block-content {
	margin-bottom: 20px;
	min-height: 200px;
}
.sqs-block-content h5 {
	margin: 0 0 5px;
}
.sqs-block-content p {
	color: #999;
	font-style: normal;
	font-weight: 400;
	letter-spacing: 0;
	line-height: 1.3em;
	padding: 8px 0 !important;
	text-align: left;
}
.sqs-block-content p a, .sqs-block-content p a:visited {
	color: #fc3dca;
	text-decoration: none;
}
.sqs-block-content p a:hover, .sqs-block-content p a:active {
	color: #000;
}
.block-content .iframe {
	width: 100%;
	height: 200px;
}
.linked-v iframe {
	width: 100%;
	height: 625px;
	margin-top: 100px;
}
.work-text {
	font-size: 12px;
	text-align: center;
	width: 70%;
	margin: 0 auto;
	color: #fc3dca;
}
.work-text span {
	display: block;
	font-family: 'proxima_nova_rgbold';
	padding: 30px 0 80px;
	font-size: 13px;
}
#sb_instagram #sbi_load{display:none;}

/*[HEADER FIX SECTION]*/
.head-text{display:none;font-family: 'proxima_nova_rgbold';font-size:13px;text-align:center;text-transform:uppercase; letter-spacing: 1px;position:relative;}
.head-text a{color:#343434;display:inline-block;position: absolute;
    left: 0;
    right: 0;
    top: 6px;
    z-index: 99999;}

.darkHeader {
    background: #fff;
    position: fixed;
    width: 100%;
    left: 0;
    right: 0;
    z-index: 9999;
	padding: 10px 0;
	transition: padding 0.4s ease 0s, border-color 0.4s ease 0s;
	top:0;
}

li.menu-logo a {
    display: inline-block;
    max-width: 100%;
    transition: height 0.20s ease 0s;
}

.darkHeader li.menu-logo {
    height: 0;
    overflow: hidden;
	display:none !important;
}
.darkHeader .head-text{display:block;}

sup {
    font-size: 8px;
}


/*==========================[RESPONSIVE MEDIA QUERY STARTS]*/

@media screen and (max-width: 1160px) {
.coupon {
	width: auto;
}
}

@media screen and (max-width: 1140px) {
.woocommerce-page #content {
	padding: 0 20px;
}
}

@media screen and (max-width: 1120px) {
/*footer#colophon {
	padding: 0 20px;
}*/
.products li {
	width: 50% !important;
	margin: 0px !important;
	padding: 0 10px !important;
}
}

@media screen and (max-width: 1076px) {
.fb-two{width:50%;margin-left:0;}

}

@media screen and (max-width: 990px) {
ul.order_details li {
	width: 50%;
}
.sub-width {
	width: 90%;
}
.fb-two #nav_menu-2{padding:45px 0;}
.fb-two li {
    font-size: 11px;
    padding: 15px 10px;
}
footer#colophon{padding:40px 25px 0;}
}

@media screen and (max-width: 768px) {
.h-section {
	width: 100%;
}
.products li, .archive .products li {
	width: 50% !important;
	clear: none !important;
	float: left !important;
}
.archive .products li h3 span {
	display: block !important;
}
.fb-two li {
	display: inline-block;
	font-size: 12px;
	padding: 10px 0;
	text-align: left;
	width: 49%;
}
.fb-two #nav_menu-2 {
	padding: 45px 20px;
}
.fb-three i {
	display: inline-block;
	float: left;
	font-size: 40px;
	padding: 5px 0;
	text-align: center;
	width: 50%;
}
.fb-three #text-9 {
	padding-left: 0;
}
#content-area {
	padding: 0 20px;
}
.entry-summary p {
	width: 100%;
}
}

@media screen and (max-width: 767px) {
hgroup#site-title {
	display: block;
	margin: 10px 0 0px 20px;
}
li.menu-logo {
	display: none !important;
}
.seen-on li {
	float: left;
	text-align: center;
	width: 50%;
}
.home .seen-on {
	display: block;
	margin-top:10px;
}
.dsk-block {
	display: none;
}
.navbar-collapse.nav.collapse {
	overflow: hidden;
}
.navbar-toggle {
	margin-top: 15px;
}
header#branding img.headerimage {
	margin-top: 10px;
}
hgroup#site-title {
	width: auto;
}
.mobile-banner {
	margin-top: 10px;
}
.short-banner .textwidget .img-responsive, .hello-section .textwidget .img-responsive {
	width: 100%;
}
.table-left, .table-right {
	width: 100% !important;
}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register, .woocommerce form.checkout_coupon {
	width: 100% !important;
}
.addresses .col-1 {
	margin-bottom: 15px;
}
.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button {
	float: right;
	display: block;
	width: 45%;
	margin-left: 10px;
	text-align: center;
}
.coupon #coupon_code {
	width: 48% !important;
	margin-bottom: 10px;
}

/*header fixed none on page down*/
.darkHeader {position: relative;transition: inherit;padding:0;}
.darkHeader .head-text{display:none;}
.desktop-image{margin-top:0;}
#site-title h1 a {
    display: block;
    margin: 0 auto;
    position: absolute;
    z-index: 999999999;
}

}

@media screen and (max-width: 670px) {
.slide-carasoul .mg-image-tiles .mg-thumbs.mg-fourcol ul li {
	width: 50% !important;
}
}

@media screen and (max-width: 640px) {
.desktop-image {
	display: none;
}
.mobile-banner {
	display: block;
}
.blog .mobile-banner{display:none;}
.fb-one, .fb-two, .fb-three {
	width: 100%;
	text-align: center;
}
footer#colophon{ padding: 40px 30px 0;}

.fb-two {
	border: none;
	border-bottom: 1px solid #c8c8c8;
	border-top: 1px solid #c8c8c8;
	text-transform: uppercase;
	margin-top: 30px
}
.fb-three #text-9 {
	padding-right: 0px;
	text-align: center;
	padding-top: 20px;
	font-size: 17px;
}
.fb-three i {
	width: auto;
	float: none;
	padding: 0 14px;
}
.foot-bottom-wrap {
	font-size: 10px;
	line-height: 20px;
	margin: 20px 0 35px;
}
.tright, .fb-bottom {
	text-align: center;
}
.fb-one input.wpcf7-text {
	text-align: center;
	font-size: 17px;
	width: 100%;
}
.fb-two #nav_menu-2 {
	padding: 15px 0;
}
.fb-two li {
	display: inline-block;
	font-size: 11px;
	padding: 10px 0;
	text-align: left;
	width: 49%;
}
.products li, .archive .products li {
	width: 100% !important;
	clear: none !important;
}
div.wpcf7 img.ajax-loader {
	display: block;
}
.products p {
	width: 100%;
}
ul.order_details {
	padding: 10px !important;
}
ul.order_details li {
	width: 100%;
	padding: 5px 0 !important;
	text-align: center;
	border: none !important;
}
.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button {
	width: 100%;
	margin: 5px 0 10px;
}
.woocommerce .woocommerce-message, .woocommerce .woocommerce-info {
	text-align: center;
	line-height: 20px;
}
}

@media screen and (max-width: 600px) {
/* Force table to not be like tables anymore */

.shop_table.cart table, .shop_table.cart thead, .shop_table.cart tbody, .shop_table.cart th, .shop_table.cart td, .shop_table.cart tr {
	display: block;
}
/* Hide table headers (but not display: none;, for accessibility) */

.shop_table.cart thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
.shop_table.cart tr {
	border: none !important;
}
.shop_table.cart tr.cart_item td {
	/* Behave  like a "row" */

	border: none;
	/*border-bottom: 1px solid #eee; */

	position: relative;
	padding-left: 50%;
	border: none !important;
	border: 1px solid #ccc !important;
	border-top: none !important;
}
.shop_table.cart td:before {
	/* Now like a table header */

	position: absolute;
	/* Top/left values mimic padding */

	top: 6px;
	left: 6px;
	width: 100%;
	padding-right: 20px;
	white-space: nowrap;
}
/*

	Label the data

	*/

	

	

.shop_table.cart td.product-thumbnail:before {
	content: "PRODUCT";
	text-align: right;
	font-weight: bold;
	color: #000;
}
.shop_table.cart td:nth-of-type(4):before {
	content: "PRICE";
	text-align: right;
	font-weight: bold;
	color: #000;
}
.shop_table.cart td:nth-of-type(5):before {
	content: "QUANTITY";
	text-align: right;
	font-weight: bold;
	color: #000;
}
.shop_table.cart td:nth-of-type(6):before {
	content: "TOTAL";
	text-align: right;
	font-weight: bold;
	color: #000;
}
.shop_table.cart td:nth-of-type(7):before {
	content: "PRODUCT";
	text-align: right;
	font-weight: bold;
	color: #000;
}
.shop_table.cart td:nth-of-type(8):before {
	content: "PRICE";
	text-align: right;
	font-weight: bold;
	color: #000;
}
.shop_table.cart td:nth-of-type(9):before {
	content: "QUANTITY";
	text-align: right;
	font-weight: bold;
	color: #000;
}
.shop_table.cart td:nth-of-type(10):before {
	content: "TOTAL";
	text-align: right;
	font-weight: bold;
	color: #000;
}
}

@media screen and (max-width: 480px) {
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last, .woocommerce-checkout form.login .form-row-first, .woocommerce-checkout form.login .form-row-last {
	width: 100% !important;
}
.woocommerce-account .woocommerce form.login, .woocommerce form.login, .woocommerce form.register {
	background: #efefef !important;
}
.mb-view {
	width: 100%;
}
.shop_table.cart td.actions .button, .shop_table.cart td.actions #coupon_code {
	width: 100% !important;
}
.longer-hills h3.widget-title{font-size:30px;}

#sb_instagram.sbi_col_3 #sbi_images .sbi_item, #sb_instagram.sbi_col_4 #sbi_images .sbi_item, #sb_instagram.sbi_col_5 #sbi_images .sbi_item, #sb_instagram.sbi_col_6 #sbi_images .sbi_item, #sb_instagram.sbi_col_7 #sbi_images .sbi_item, #sb_instagram.sbi_col_8 #sbi_images .sbi_item, #sb_instagram.sbi_col_9 #sbi_images .sbi_item, #sb_instagram.sbi_col_10 #sbi_images .sbi_item{width:50% !important;}
}
.sptext{ font-size:15px; font-weight:bold; margin: 10px 0 0px !important;}